DunnettStat <-
function (Alpha = 0.05, k, v) 
{
    require(mvtnorm)
    CorrMat <- matrix(0.5, nrow = k, ncol = k)
    diag(CorrMat) <- 1
    Output <- qmvt(1 - 2 * Alpha, df = v, tail = "b", corr = CorrMat, 
        abseps = 1e-05, maxpts = 1e+05)
    return(Output$quantile)
}
