\name{Bioassay}
\alias{Bioassay}
\docType{data}
\title{
Bioassay of nasturtium plants  data}
\description{
Data from an experiment which measured the weights
of nasturtium plants for a range of concentrations of an agrochemical in soil samples. 
}
\usage{data(Bioassay)}
\format{
  A data frame with 42 observations on the following 2 variables.
  \describe{
    \item{\code{Conc}}{a numeric vector of concentrations (in parts per million)}
    \item{\code{Wt}}{a numeric vector of weights (in g/ha)}
  }
}
\references{
Racine-Poon, A.  (1988) \dQuote{A bayesian approach to nonlinear calibration problems}, \emph{Journal of the American Statistical Association} \bold{83}, pp650-656.
}
\examples{
data(Bioassay)
str(Bioassay)
}
\keyword{datasets}
