\name{Flicker2}
\alias{Flicker2}
\docType{data}
\title{
Critical Flicker Frequency data
}
\description{
Results from a crossover experiment that follows up on a previous experiment also measuring critical flicker frequency.
}
\usage{data(Flicker2)}
\format{
  A data frame with 16 observations on the following 4 variables.
  \describe{
    \item{\code{Subject}}{a factor with levels \code{1} to \code{8}}
    \item{\code{Week}}{a factor with levels \code{1} \code{2}}
    \item{\code{Treatment}}{a factor with levels \code{Meclastine} \code{Placebo}}
    \item{\code{CFF}}{a numeric vector}
  }
}
\source{
Hedges, A., Hills, M., Maclay, W.P., Newman-Taylor, A.J., and Turner, P (1971) \dQuote{Some central and peripheral effects of Meclastine, a new antihistaminic drug, in man}
\emph{Journal of Clinical Pharmacology} \bold{2}, pp.112-119.
}
\examples{
data(Flicker2)
str(Flicker2)
}
\keyword{datasets}
