\name{Anorexia}
\alias{Anorexia}
\docType{data}
\title{
Anorexia Data on Weight Change
}
\description{
The anorexia data frame has  weight change data for young female anorexia patients. 
}
\usage{data(Anorexia)}
\format{
  A data frame with 72 observations on the following 3 variables.
  \describe{
    \item{\code{Treat}}{the treatment  factor having levels \code{CBT}, \code{Cont}, or \code{FT}}
    \item{\code{Prewt}}{a numeric vector for the weight before treatment}
    \item{\code{Postwt}}{a numeric vector for the weight after treatment}
  }
}

\source{
 Data set 285 from page 229 of Hand, D. J., Daly, F., McConway, K., Lunn, D. and Ostrowski, E. eds (1993) \emph{A Handbook of Small Data Sets}. Chapman & Hall.

(Note that the original source mistakenly says that weights are in kg.) 
}
\references{
Venables, W. N. and Ripley, B. D. (2002) \emph{Modern Applied Statistics with S}. Fourth edition. Springer. 
}
\examples{
data(Anorexia)
str(Anorexia)
}
\keyword{datasets}
