\name{Rabbit}
\alias{Rabbit}
\docType{data}
\title{
Data on the blister size caused by inoculation into rabbit skins
}
\description{
Data were collected from a 6x6 Latin square experiment}
\usage{data(Rabbit)}
\format{
  A data frame with 36 observations on the following 4 variables.
  \describe{
    \item{\code{Area}}{a numeric vector}
    \item{\code{Subject}}{a factor with levels \code{1} to \code{6}}
    \item{\code{Position}}{a factor with levels \code{1} to \code{6}}
    \item{\code{Order}}{a factor with levels \code{1} to \code{6}}
  }
}
\details{
%%  ~~ If necessary, more details than the __description__ above ~~
}
\source{
Table 9.9 on page 261 of Armitage, P., Berry, G., and Matthews, J.N.S. (2002) \emph{Statistical Methods in Medical Research}, 4th edition, Blackwell Science, Oxford.
}
\references{
Bacharach, A.L., Chance, M.R.A., and Middleton, T.R. (1940) \dQuote{The biological assay of testicular diffusing factor}, \emph{Biochemistry Journal} \bold{34},
pp.1464-1471.
}
\examples{
data(Rabbit)
str(Rabbit)
}
\keyword{datasets}
